body {background-color:#06B1E7 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6 {font-family:"Georgia";font-family:'Ubuntu', sans-serif;font-weight:normal;color:#2a2a2a;}
.pagehead {margin:0:background:transparent;}
#sitename {font-size:32pt;margin-bottom:22px;font-family:georgia;color:#1c7f9d;font-family:'Ubuntu', sans-serif;color:#1c7f9d;}
.siteicon {float:right;margin-top:-200px;margin-right:-70px;position:relative;z-index:1;}
#wrapper {width:750px;margin:0 auto;}
.description {padding:10px;}
body {font:normal 10pt Tahoma;font-family:'Ubuntu', sans-serif;margin:0;padding:0;background-repeat:no-repeat;}
#contentbox {padding:20px;margin-top:10px;}
a:focus {border:none;outline:none;}
a {text-decoration:none;}
a:hover {color:#c67d1e;}
#content {width:750px;margin:0 auto;background:#FFF;background:white;padding:0px 0px 10px 0px;border:10px solid #ffffff;-moz-box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);-webkit-box-shadow:0px 0px 35px 0px rgba(0, 0, 0, 0.7);}
#footer {width:750px;margin:0 auto;text-align:center;}
.clear {clear:both;}
#menu {width:100%;background-color:#42c3eb;height:36px;margin:0px;border-top:1px solid #ffffff;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a{text-align:center;text-decoration:none;font-size:13pt;line-height:36px;display:block;color:#fff;background-color:#42c3eb;padding:0px 8px 0 8px;border-right:1px solid white;}
#menu a:hover {color:#ffffff;background-color:#3796b3;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu ul li.menuliactive a {color:#000000;background-color:#eac746;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#1e7dc6 ;}
BODY {font-family:arial ;}
#menu a:link, #menu a:visited {background-color:#42c3eb }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#3796b3 }